Change log for liblxqt package in Ubuntu

115 of 15 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-03-09
Deleted in disco-proposed (Reason: moved to release)
liblxqt (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Bump build dependency on libqtxdg.

 -- Simon Quigley <email address hidden>  Fri, 08 Mar 2019 23:11:56 -0600
Superseded in disco-release on 2019-03-09
Deleted in disco-proposed on 2019-03-10 (Reason: moved to release)
liblxqt (0.14.0-0ubuntu3) disco; urgency=medium

  * Add Breaks/Replaces on the old liblxqt-l10n package.

 -- Simon Quigley <email address hidden>  Sat, 26 Jan 2019 10:08:54 -0600
Superseded in disco-release on 2019-01-26
Deleted in disco-proposed on 2019-01-27 (Reason: moved to release)
liblxqt (0.14.0-0ubuntu2) disco; urgency=medium

  * Add a liblxqt-l10n binary package for translations.

 -- Simon Quigley <email address hidden>  Fri, 25 Jan 2019 22:36:37 -0600
Superseded in disco-release on 2019-01-26
Published in cosmic-release on 2018-05-23
Deleted in cosmic-proposed (Reason: moved to release)
liblxqt (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update copyright.
  * Run wrap-and-sort.
  * Update build and runtime dependencies.
  * Update liblxqt0.install for the new release.
  * Update symbols from build log.
  * Remove Multi-Arch: same from liblxqt0 because it now contains an
    architecture-specific file.

 -- Simon Quigley <email address hidden>  Mon, 21 May 2018 22:45:48 -0500
Superseded in cosmic-release on 2018-05-23
Deleted in cosmic-proposed on 2018-05-24 (Reason: moved to release)
liblxqt (0.12.0-7) unstable; urgency=medium

  * Really fix VCS-Git
  * Fixed watch file

 -- Alf Gaida <email address hidden>  Sun, 29 Apr 2018 23:02:11 +0200

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-12-14
Deleted in bionic-proposed (Reason: moved to release)
liblxqt (0.12.0-5) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed debian/gbp.conf
  * Removed branch from VCS fields

 -- Alf Gaida <email address hidden>  Wed, 13 Dec 2017 20:16:30 +0100

Available diffs

Superseded in bionic-release on 2017-12-14
Deleted in bionic-proposed on 2017-12-15 (Reason: moved to release)
liblxqt (0.12.0-4) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <email address hidden>  Mon, 04 Dec 2017 03:17:57 +0100

Available diffs

Superseded in bionic-release on 2017-12-04
Deleted in bionic-proposed on 2017-12-05 (Reason: moved to release)
liblxqt (0.12.0-3) experimental; urgency=medium

  * Fixed needed version to build-tools (>= 0.4.0)

 -- Alf Gaida <email address hidden>  Mon, 23 Oct 2017 00:35:16 +0200

Available diffs

Superseded in bionic-release on 2017-11-27
Published in artful-release on 2017-07-03
Deleted in artful-proposed (Reason: moved to release)
liblxqt (0.11.1-2) unstable; urgency=medium

  * Bumped Standards to 4.0.0
  * Added dependencies desktop-file-utils and shared-mime-info
    (Closes: #866904)

 -- Alf Gaida <email address hidden>  Sun, 02 Jul 2017 20:03:10 +0200

Available diffs

Superseded in artful-release on 2017-07-03
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
liblxqt (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.11.1.
  * Bumped years in d/copyright
  * Removed build dependencies:
    - cmake
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
   * Added build dependency lxqt-build-tools (>= 0.3.1)
   * Added dependencies:
     - libqt5xdg-dev
     - libqt5xdgiconloader-dev
     - lxqt-build-tools
  * Fixed l-dev.install

 -- Alf Gaida <email address hidden>  Mon, 02 Jan 2017 03:40:10 +0100

Available diffs

Superseded in zesty-release on 2017-01-02
Deleted in zesty-proposed on 2017-01-03 (Reason: moved to release)
liblxqt (0.11.0-2) unstable; urgency=medium

  * Cherry-picking upstream version 0.11.0.
  * Synced from experimental
  * Bumped build dependency debhelper (>=10)
  * Bump standards to 3.9.8
  * Bump years in copyright
  * Bumped compat to 10
  * Removed --parallel from rules, now standard
  * Bumped minimum version libqt5xdg-dev (>= 2.0.0)
  * Added build dependency libqt5xdgiconloader-dev (>= 2.0.0)
  * Added build dependency libxss-dev
  * Added Recommends liblxqt-l10n
  * Removed grep patch, merged upstream
  * Removed virtual ABI, no longer needed
  * Exported LC_ALL=C.UTF-8 - define language settings for reproducible
    builds
  * Fixed Format field in copyright
  * Fixed VCS fields, use plain /git/ 
  * Fix symbols, only use lxqt-abi-0-11-0
  * Added translation handling in rules
  * Deleted former patches 
  * Added DCMAKE_BUILD_TYPE=RelWithDebInfo

 -- Alf Gaida <email address hidden>  Tue, 12 Jul 2016 21:17:33 +0200
Superseded in zesty-release on 2016-12-14
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-11-06
Deleted in xenial-proposed (Reason: moved to release)
liblxqt (0.10.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental. Ubuntu changes:
  * debian/control:
   - Add a liblxqt-data binary for translations.
   - Make liblxqt0 depends on liblxqt-data.
  * debian/liblxqt0.install & debian/liblxqt-data.install
   - Move translations files to liblxqt-data binary.

Superseded in xenial-release on 2015-11-06
Deleted in xenial-proposed on 2015-11-08 (Reason: moved to release)
liblxqt (0.9.0+20150911-2ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental. Ubuntu changes:
  * debian/control:
   - Add a liblxqt-data binary for translations.
   - Make liblxqt0 depends on liblxqt-data.
  * debian/liblxqt0.install & debian/liblxqt-data.install
   - Move translations files to liblxqt-data binary.

Superseded in xenial-release on 2015-10-28
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
liblxqt (0.9.0+20150806-2) unstable; urgency=medium

  * Apply extra-libdrm.diff patch from Pino Toscano <email address hidden> to
    fix ftbfs on hurd. (Closes:#795577)

 -- Andrew Lee (李健秋) <email address hidden>  Mon, 17 Aug 2015 17:27:18 +0800
Superseded in wily-release on 2015-08-17
Deleted in wily-proposed on 2015-08-19 (Reason: moved to release)
liblxqt (0.9.0+20150806-1) unstable; urgency=medium

  [ Alf Gaida ]
  * source options added - don't provide .gitignore in package.
  * make the rules less verbos and drop the not needed QT5 switch.
  * drop remaining .tx directory.

  [ ChangZhuo Chen (陳昌倬) ]
  * Update d/watch with PGP key.
  * Ignore anything except debian directory.

  [ Alf Gaida ]
  * changed team an vcs fields build dependency libqtxdg fixed.
  * some changes in debian $foo.
  * drop metapackages.

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150806.
  * Removing whitespaces at EOL and EOF.
  * Added myself as Uploader.
  * Sorting build-depends.

 -- Andrew Lee (李健秋) <email address hidden>  Thu, 13 Aug 2015 21:36:40 +0800
115 of 15 results